Error when opening QTP 9.0 scripts in UFT12

  • Questions
  • Error when opening QTP 9.0 scripts in UFT12
Question ID: 105484
1
0

I’ve upgraded to UFT12 but when I try to open my QTP 9.0 scripts, I receive and error in the UFT Error Pane? Any help?

BTW – I have scripts stored both in QC and locally.

Marked as spam
Posted by (Questions: 359, Answers: 26)
Asked on July 10, 2014 7:28 pm
2 views
Answers (1)
1
Private answer

QTP 9.0 scripts can't be open straight from UFT12 (you'll receive an error).

For your QTP 9.0 scripts/assets saved in QC/ALM, you must first use the QuickTest Asset Upgrade Tool for HP ALM (available with the QuickTest Professional 10.00 or 11.00 DVD).

For your QTP 9.0 scripts/assets saved locally in your file system, you must first open it in QuickTest 10.00 or 11.00 to upgrade it. Assets last saved in QuickTest 10.00 or later can be opened in UFT.

Marked as spam
Posted by (Questions: 0, Answers: 707)
Answered on July 10, 2014 7:29 pm
Ok, got it. Installing QTP11 now and grabbing the asset upgrade tool.
( at July 10, 2014 7:30 pm)